List odds providers in a country (v1)
Returns the odds providers available in country with id, name, weight and bet slip links, for one display surface. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
country?string
Two-letter country code in upper case, such as US or GB.
Match
^[A-Z]{2}$Default
"US"platform?string
Display surface the list is for.
Default
"web"Value in
- "web"
- "app"
- "web-odds"
- "app-odds"
- "web-featured"
- "app-featured"
curl -X GET "https://example.com/v1/sofascore/odds/providers" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}